import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { UserwiseproductionreportComponent } from './userwiseproductionreport.component';

describe('UserwiseproductionreportComponent', () => {
  let component: UserwiseproductionreportComponent;
  let fixture: ComponentFixture<UserwiseproductionreportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ UserwiseproductionreportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(UserwiseproductionreportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
